-- 基础信息
base_info = {
	group_id = 133212039
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 39001, gadget_id = 70220048, pos = { x = -3741.137, y = 241.200, z = -2452.360 }, rot = { x = 350.792, y = 4.222, z = 345.045 }, level = 27, area_id = 13 },
	{ config_id = 39002, gadget_id = 70220048, pos = { x = -3741.110, y = 241.112, z = -2450.087 }, rot = { x = 0.000, y = 39.551, z = 349.196 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 39001, 39002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
